<!DOCTYPE HTML>
<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>Shop</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="Description website">
  <meta name="author" content="Maksym Blank">
  <meta name="keywords" content="website, with, meta, tags">
  <meta name="robots" content="noindex, follow">
  <meta name="revisit-after" content="5 month">
  <meta name="image" content="http://mywebsite.com/image.jpg">
  <meta name="og:title" content="Title website">
  <meta name="og:description" content="Description website">
  <meta name="og:image" content="http://mywebsite.com/image.jpg">
  <meta name="og:site_name" content="My Website">
  <meta name="og:type" content="website">
  <meta name="twitter:card" content="summary">
  <meta name="twitter:title" content="Title website">
  <meta name="twitter:description" content="Description website">
  <link href="assets/css/plugins/bootstrap.min.css" rel="stylesheet">
  <link href="assets/css/plugins/slick.css" rel="stylesheet">
  <link href="assets/css/plugins/ion.rangeSlider.min.css" rel="stylesheet">
  <link href="assets/css/plugins/magnific-popup.css" rel="stylesheet">
  <link href="assets/css/style.css" rel="stylesheet">
  <link href="assets/fonts/flaticon/flaticon.css" rel="stylesheet">
  <link href="assets/fonts/font-awesome.min.css" rel="stylesheet">
</head>

<body class="btn-style-4 btn-pill sidebar-style-4">
  <!--Section Start-->
  <aside class="sigma_aside sigma_aside-desktop">
    <div class="sidebar">
      <!-- Follow us Widget -->
            <div class="widget style-2">
              <h5 class="widget-title">Follow Us</h5>
              <ul class="sigma_social-icons has-border justify-content-start">
                <li>
                  <a href="#"><i class="fab fa-facebook-f"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-twitter"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-instagram"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-linkedin"></i></a>
                </li>
              </ul>
            </div>
       <!-- Recent Posts Widget -->
            <div class="widget widget-sigma-recent-posts style-2">
              <h5 class="widget-title">Recent Post</h5>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/325x150.jpg" alt="img">
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">Stay comfortable, we’ll take care of your gelato! Something</a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
June 4, 2021
                  </a>
                </div>
              </div>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/325x150-0.jpg" alt="img">
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">We are the champions, we do not give up, we try</a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
March 19, 2021
                  </a>
                </div>
              </div>
            </div>
      <!-- Subscribe Widget -->
      <div class="widget widget-newsletter">
        <h5 class="widget-title">Join Newsletter</h5>
        <form method="post">
          <input type="email" name="email" placeholder="Enter your email">
          <button type="button" class="btn-block mt-4">Subscribe</button>
        </form>
      </div>
    </div>
  </aside>
  <div class="sigma_aside-overlay aside-trigger-right">
  </div>
  <aside class="sigma_aside">
    <div class="sigma_close aside-trigger">
      <span></span>
      <span></span>
    </div>
    <div class="sigma_logo-wrapper">
      <a class="sigma_logo" href="index.html">
        <img src="assets/img/logo.png" alt="logo">
      </a>
    </div>
    <ul class="navbar-nav">
      <li class="menu-item menu-item-has-children">
<a href="#">Home Pages</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="index.html">Home 1</a>
          </li>
          <li class="menu-item">
<a href="home-2.html">Home 2</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="#">Pages</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="about-us.html">About us</a>
          </li>
          <li class="menu-item">
<a href="signup.html">Signup</a>
          </li>
          <li class="menu-item">
<a href="login.html">Login</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="#">Shop</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="shop.html">Shop</a>
          </li>
          <li class="menu-item">
<a href="cart.html">Cart</a>
          </li>
          <li class="menu-item">
<a href="checkout.html">Checkout</a>
          </li>
          <li class="menu-item">
<a href="wishlist.html">Wishlist</a>
          </li>
          <li class="menu-item">
<a href="product-details.html">Product details</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="blog.html">Blog</a>
        <ul class="sub-menu">
           <li class="menu-item">
<a href="blog.html">Blog</a>
          </li>
          <li class="menu-item">
<a href="blog-details.html">Blog details</a>
          </li>
        </ul>
      </li>
      <li class="menu-item">
<a href="contact-us.html">Contact us</a>
      </li>
    </ul>
  </aside>
  <div class="sigma_aside-overlay aside-trigger">
  </div>
  <header class="sigma_header style-4 can-sticky">
    <div class="sigma_header-middle">
      <div class="container">
        <div class="navbar">
          <div class="sigma_header-controls style-2 d-none d-lg-block">
            <ul class="sigma_header-controls-inner">
              <li class="aside-toggle aside-trigger-right desktop-toggler">
                <span></span>
                <span></span>
                <span></span>
              </li>
            </ul>
          </div>
          <div class="sigma_logo-wrapper">
            <a class="sigma_logo" href="index.html">
              <img src="assets/img/logo.png" alt="logo">
            </a>
          </div>
          <div class="sigma_header-controls style-2">
            <ul class="sigma_header-controls-inner">
              <li class="cart-trigger header-controls-item d-none d-sm-block">
                <a class="sigma_header-control-cart" title="Your Cart" href="cart.html">
                  <i class="far fa-shopping-basket"></i>
                  <span>03</span>
                </a>
              </li>
              <li class="aside-toggle aside-trigger">
                <span></span>
                <span></span>
                <span></span>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="sigma_header-bottom">
      <div class="container">
        <div class="sigma_header-bottom-inner">
          <ul class="navbar-nav">
            <li class="menu-item menu-item-has-children">
<a href="#">Home Pages</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="index.html">Home 1</a>
                </li>
                <li class="menu-item">
<a href="home-2.html">Home 2</a>
                </li>
              </ul>
            </li>
            <li class="menu-item menu-item-has-children">
<a href="#">Pages</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="about-us.html">About us</a>
                </li>
                <li class="menu-item">
<a href="signup.html">Signup</a>
                </li>
                <li class="menu-item">
<a href="login.html">Login</a>
                </li>
              </ul>
            </li>
            <li class="menu-item menu-item-has-children">
<a href="#">Shop</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="shop.html">Shop</a>
                </li>
                <li class="menu-item">
<a href="cart.html">Cart</a>
                </li>
                <li class="menu-item">
<a href="checkout.html">Checkout</a>
                </li>
                <li class="menu-item">
<a href="wishlist.html">Wishlist</a>
                </li>
                <li class="menu-item">
<a href="product-details.html">Product details</a>
                </li>
              </ul>
            </li>
            <li class="menu-item menu-item-has-children">
<a href="blog.html">Blog</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="blog-details.html">Blog details</a>
                </li>
              </ul>
            </li>
            <li class="menu-item">
<a href="contact-us.html">Contact us</a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </header>
  <div class="search-form-wrapper">
    <div class="search-trigger sigma_close">
      <span></span>
      <span></span>
    </div>
    <form class="search-form" method="post">
      <input type="text" placeholder="Search..." value="">
      <button type="submit" class="search-btn">
        <i class="fal fa-search m-0"></i>
      </button>
    </form>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_subheader style-2 bg-cover bg-center dark-overlay" style="background-image: url('assets/img/subheader.jpg')">
    <div class="container">
      <div class="sigma_subheader-inner">
        <h1>Shop</h1>
      </div>
      <ol class="breadcrumb">
        <li class="breadcrumb-item">
          <a class="btn-link" href="#">Home</a>
        </li>
        <li class="breadcrumb-item active" aria-current="page">Shop</li>
      </ol>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_preloader sigma_preloader-eclipse">
    <div class="sigma_preloader-inner">
      <div class="preloader-eclipse">
        <div class="preloader-eclipse-inner">
          <div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="modal fade" id="sigma_popup-newsletter" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog sigma_newsletter-popup-modal modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <img src="assets/img/shop/600x400.jpg" alt="newsletter">
          <div class="sigma_close newsletter-popup-trigger" data-dismiss="modal">
            <span></span>
            <span></span>
          </div>
        </div>
        <div class="modal-body">
          <div class="sigma_newsletter-popup-text-wrapper">
            <h3>Join Our Newsletter</h3>
            <p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Curabitur aliquet quam id dui posuere.</p>
          </div>
          <form method="post" class="text-center">
            <div class="form-group">
              <input type="email" placeholder="Email Address" class="form-control" name="newsletter-email" value="">
            </div>
            <button type="submit" name="button">Subscribe</button>
            <span class="sigma_newsletter-popup-dismiss newsletter-popup-trigger" data-dismiss="modal">Don't show again</span>
          </form>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_category-strip">
    <div class="container">
      <div class="sigma_category-strip-scroll">
        <div class="sigma_category-strip-inner">
          <a href="#" class="sigma_category-item active">
            <div class="sigma_category-thumb">
              <img src="assets/img/shop/150.jpg" alt="All Categories">
            </div>
            <div class="sigma_category-desc">
              <h6>All</h6>
            </div>
          </a>
          <a href="#" class="sigma_category-item">
            <div class="sigma_category-thumb">
              <img src="assets/img/shop/150-0.jpg" alt="All Categories">
            </div>
            <div class="sigma_category-desc">
              <h6>Black Ice Cream</h6>
            </div>
          </a>
          <a href="#" class="sigma_category-item">
            <div class="sigma_category-thumb">
              <img src="assets/img/shop/150-1.jpg" alt="All Categories">
            </div>
            <div class="sigma_category-desc">
              <h6>Choco Orange</h6>
            </div>
          </a>
          <a href="#" class="sigma_category-item">
            <div class="sigma_category-thumb">
              <img src="assets/img/shop/150-2.jpg" alt="All Categories">
            </div>
            <div class="sigma_category-desc">
              <h6>Strawberry Chunks</h6>
            </div>
          </a>
          <a href="#" class="sigma_category-item">
            <div class="sigma_category-thumb">
              <img src="assets/img/shop/150-3.jpg" alt="All Categories">
            </div>
            <div class="sigma_category-desc">
              <h6>Jackfruit</h6>
            </div>
          </a>
          <a href="#" class="sigma_category-item">
            <div class="sigma_category-thumb">
              <img src="assets/img/shop/150-4.jpg" alt="All Categories">
            </div>
            <div class="sigma_category-desc">
              <h6>Red Guava</h6>
            </div>
          </a>
          <a href="#" class="sigma_category-item">
            <div class="sigma_category-thumb">
              <img src="assets/img/shop/150-5.jpg" alt="All Categories">
            </div>
            <div class="sigma_category-desc">
              <h6>Hazelnut</h6>
            </div>
          </a>
          <a href="#" class="sigma_category-item">
            <div class="sigma_category-thumb">
              <img src="assets/img/shop/150-6.jpg" alt="All Categories">
            </div>
            <div class="sigma_category-desc">
              <h6>Muesli & Nuts</h6>
            </div>
          </a>
        </div>
      </div>
    </div>
  </div>
  <div class="section">
    <div class="container">
      <div class="row">
        <!-- Product Start -->
        <div class="col-lg-4 col-md-6 masonry-item">
          <div class="sigma_product style-4">
            <div class="sigma_product-thumb">
              <a href="product-details.html">
                <img src="assets/img/shop/500.jpg" alt="product">
              </a>
            </div>
            <div class="sigma_product-body">
              <h5 class="sigma_product-title"> <a href="product-details.html">Black Ice Cream</a> </h5>
              <div class="sigma_product-price">
                <span>29$</span>
                <span>49$</span>
              </div>
              <div class="sigma_rating">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <p>You’d love to enjoy some of our gelato or one of our crepes but you’re chilling on your sofa .</p>
              <a href="#" class="sigma_btn btn-sm">Add to Cart</a>
            </div>
          </div>
        </div>
        <!-- Product End -->
        <!-- Product Start -->
        <div class="col-lg-4 col-md-6 masonry-item">
          <div class="sigma_product style-4">
            <div class="sigma_product-thumb">
              <a href="product-details.html">
                <img src="assets/img/shop/500-0.jpg" alt="product">
              </a>
            </div>
            <div class="sigma_product-body">
              <h5 class="sigma_product-title"> <a href="product-details.html">Caramelized Pineapple</a> </h5>
              <div class="sigma_product-price">
                <span>39$</span>
                <span>49$</span>
              </div>
              <div class="sigma_rating">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <p>You’d love to enjoy some of our gelato or one of our crepes but you’re chilling on your sofa .</p>
              <a href="#" class="sigma_btn btn-sm">Add to Cart</a>
            </div>
          </div>
        </div>
        <!-- Product End -->
        <!-- Product Start -->
        <div class="col-lg-4 col-md-6 masonry-item">
          <div class="sigma_product style-4">
            <div class="sigma_product-thumb">
              <a href="product-details.html">
                <img src="assets/img/shop/500-1.jpg" alt="product">
              </a>
            </div>
            <div class="sigma_product-body">
              <h5 class="sigma_product-title"> <a href="product-details.html">Hazelnut</a> </h5>
              <div class="sigma_product-price">
                <span>39$</span>
                <span>49$</span>
              </div>
              <div class="sigma_rating">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <p>You’d love to enjoy some of our gelato or one of our crepes but you’re chilling on your sofa .</p>
              <a href="#" class="sigma_btn btn-sm">Add to Cart</a>
            </div>
          </div>
        </div>
        <!-- Product End -->
        <!-- Product Start -->
        <div class="col-lg-4 col-md-6 masonry-item">
          <div class="sigma_product style-4">
            <div class="sigma_product-thumb">
              <a href="product-details.html">
                <img src="assets/img/shop/500-2.jpg" alt="product">
              </a>
            </div>
            <div class="sigma_product-body">
              <h5 class="sigma_product-title"> <a href="product-details.html">Black Ice Cream</a> </h5>
              <div class="sigma_product-price">
                <span>29$</span>
                <span>49$</span>
              </div>
              <div class="sigma_rating">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <p>You’d love to enjoy some of our gelato or one of our crepes but you’re chilling on your sofa .</p>
              <a href="#" class="sigma_btn btn-sm">Add to Cart</a>
            </div>
          </div>
        </div>
        <!-- Product End -->
        <!-- Product Start -->
        <div class="col-lg-4 col-md-6 masonry-item">
          <div class="sigma_product style-4">
            <div class="sigma_product-thumb">
              <a href="product-details.html">
                <img src="assets/img/shop/500-3.jpg" alt="product">
              </a>
            </div>
            <div class="sigma_product-body">
              <h5 class="sigma_product-title"> <a href="product-details.html">Muesli & Nuts</a> </h5>
              <div class="sigma_product-price">
                <span>129$</span>
                <span>149$</span>
              </div>
              <div class="sigma_rating">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <p>You’d love to enjoy some of our gelato or one of our crepes but you’re chilling on your sofa .</p>
              <a href="#" class="sigma_btn btn-sm">Add to Cart</a>
            </div>
          </div>
        </div>
        <!-- Product End -->
        <!-- Product Start -->
        <div class="col-lg-4 col-md-6 masonry-item">
          <div class="sigma_product style-4">
            <div class="sigma_product-thumb">
              <a href="product-details.html">
                <img src="assets/img/shop/500-4.jpg" alt="product">
              </a>
            </div>
            <div class="sigma_product-body">
              <h5 class="sigma_product-title"> <a href="product-details.html">Red Guava</a> </h5>
              <div class="sigma_product-price">
                <span>79$</span>
                <span>89$</span>
              </div>
              <div class="sigma_rating">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <p>You’d love to enjoy some of our gelato or one of our crepes but you’re chilling on your sofa .</p>
              <a href="#" class="sigma_btn btn-sm">Add to Cart</a>
            </div>
          </div>
        </div>
        <!-- Product End -->
      </div>
      <!-- Pagination Start -->
      <ul class="pagination">
        <li class="page-item">
          <a class="page-link" href="#">1</a>
        </li>
        <li class="page-item active">
          <a class="page-link" href="#">2 <span class="sr-only">(current)</span></a>
        </li>
        <li class="page-item">
          <a class="page-link" href="#">3</a>
        </li>
      </ul>
      <!-- Pagination End -->
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_top style-3">
    <i class="far fa-arrow-up"></i>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="modal fade sigma_quick-view-modal" id="quickViewModal" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-body">
          <div class="sigma_close" data-dismiss="modal">
            <span></span>
            <span></span>
          </div>
          <div class="row sigma_product-single">
            <div class="col-md-6">
              <div class="sigma_product-single-thumb">
                <img src="assets/img/shop/600.jpg" alt="product">
              </div>
            </div>
            <div class="col-md-6">
              <div class="sigma_product-single-content">
                <div class="sigma_product-price">
                  <span>352$</span>
                  <span>245$</span>
                </div>
                <div class="sigma_rating-wrapper">
                  <div class="sigma_rating">
                    <i class="fas fa-star active"></i>
                    <i class="fas fa-star active"></i>
                    <i class="fas fa-star active"></i>
                    <i class="fas fa-star active"></i>
                    <i class="fas fa-star"></i>
                  </div>
                  <span>255 Reviews</span>
                </div>
                <hr>
                <p class="sigma_product-excerpt">
                  Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque,
                </p>
                <div class="sigma_product-meta">
                  <p><strong>Product SKU: <span>#3382dk</span></strong>
                  </p>
                  <p><strong>Availablity: <span>In Stock</span></strong>
                  </p>
                  <p><strong>Tags: </strong>  <a href="#">Vanilla</a>, <a href="#">Chocolate</a> 
                  </p>
                </div>
                <hr>
                <form class="sigma_product-atc-form">
                  <div class="sigma_product-buttons d-block">
                    <a href="product-details.html" class="ml-0 btn-block sigma_btn">Buy Now <i class="far fa-shopping-basket"></i> </a>
                    <a href="product-details.html" class="ml-0 btn-block sigma_btn light">Wishlist <i class="far fa-heart"></i> </a>
                    <a href="product-details.html" class="ml-0 btn-block sigma_btn light">Compare <i class="far fa-compress"></i> </a>
                  </div>
                </form>
                <!-- Post Meta Start -->
                <div class="sigma_post-single-meta">
                  <div class="sigma_post-single-meta-item sigma_post-share">
                    <h5>Share</h5>
                    <ul class="sigma_sm">
                      <li>
                        <a href="#">
                          <i class="fab fa-facebook-f"></i>
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="fab fa-linkedin-in"></i>
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="fab fa-twitter"></i>
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="fab fa-youtube"></i>
                        </a>
                      </li>
                    </ul>
                  </div>
                </div>
                <!-- Post Meta End -->
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <footer class="sigma_footer style-3 pb-0">
    <div class="sigma_footer-middle">
      <div class="container">
        <div class="row">
          <div class="col-lg-2 col-sm-4">
            <div class="sigma_footer-widget">
              <h5 class="widget-title">Solutions</h5>
              <ul class="sigma_footer-links">
                <li>
                  <a href="shop.html">Ecommerce</a>
                </li>
                <li>
                  <a href="login.html">Account</a>
                </li>
                <li>
                  <a href="wishlist.html">Wishlist</a>
                </li>
                <li>
                  <a href="signup.html">Register</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-2 col-sm-4">
            <div class="sigma_footer-widget">
              <h5 class="widget-title">Company</h5>
              <ul class="sigma_footer-links">
                <li>
                  <a href="index.html">Home</a>
                </li>
                <li>
                  <a href="about-us.html">About</a>
                </li>
                <li>
                  <a href="Blog.html">Blog</a>
                </li>
                <li>
                  <a href="contact-us.html">Contact</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-2 col-sm-4">
            <div class="sigma_footer-widget">
              <h5 class="widget-title">Legal</h5>
              <ul class="sigma_footer-links">
                <li>
                  <a href="login.html">Login</a>
                </li>
                <li>
                  <a href="contact-us.html">Help</a>
                </li>
                <li>
                  <a href="cart.html">Cart</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="sigma_footer-widget">
              <div class="sigma_footer-logo mb-4">
                <img src="assets/img/logo.png" alt="logo">
              </div>
              <h5 class="widget-title">Subscribe To Our Newsletter</h5>
              <form method="post">
                <div class="row">
                  <div class="col-md-8">
                    <input type="email" name="email" placeholder="Enter your email">
                  </div>
                  <div class="col-md-4">
                    <button type="button" class="btn-block mt-4 mt-md-0">Submit</button>
                  </div>
                </div>
                <span>* Nulla porttitor accumsan tincidunt.</span>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="sigma_footer-bottom mt-0 d-block d-sm-flex align-items-center justify-content-between">
        <div class="sigma_footer-copyright m-0">
          <p class="mb-0">© Icoo -
            <a href="#">2021</a>
          </p>
        </div>
        <ul class="sigma_social-icons mt-3 mt-sm-0">
          <li>
            <a href="#"><i class="fab fa-facebook-f"></i></a>
          </li>
          <li>
            <a href="#"><i class="fab fa-twitter"></i></a>
          </li>
          <li>
            <a href="#"><i class="fab fa-instagram"></i></a>
          </li>
        </ul>
      </div>
    </div>
  </footer>
  <!--Section End-->
  <script src="assets/js/plugins/jquery-3.4.1.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/popper.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/bootstrap.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.instagramFeed.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/slick.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/imagesloaded.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/isotope.pkgd.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.magnific-popup.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.counterup.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.inview.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/ion.rangeSlider.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.validate.min.js" type="text/javascript"></script>
  <script src="assets/js/main.js" type="text/javascript"></script>
</body>

</html>
